<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>无标题文档</title>
</head>

<body>
<?php
	$sum = 1;							//声明整型变量$sum
	for ($i = 1;$i <=100;$i++){
		$sum *= $i;					//当$I小于100时，
	}
	echo "100! = ".$sum;
?>
</body>
</html>
